<?
echo '<div class="event"><h1>Настройки</h1></div>
<div class="content">
<div class="block">';
if(isset($_GET['panels']))
{
mysql_query("UPDATE `kolhoz_user` SET `verxmoney` = '".($ku['verxmoney']==1?"0":"1")."' WHERE `id` = '$ku[id]'");
header("Location:?mypanels");
}
echo "<li><font color='yellow'>Верхняя панель: </font><a href='?mypanels&panels'><span>".($ku['verxmoney']==0?"<font color='green'>включено</font>":"<font color='red'>выключено</font>")."</span></a><br></li>";
if(isset($_GET['polosa']))
{
mysql_query("UPDATE `kolhoz_user` SET `polosa` = '".($ku['polosa']==1?"0":"1")."' WHERE `id` = '$ku[id]'");
header("Location:?mypanels");
}
echo "<li><br><font color='yellow'>Полоса опыта: </font><a href='?mypanels&polosa'><span>".($ku['polosa']==0?"<font color='green'>включено</font>":"<font color='red'>выключено</font>")."</span></a><br></li>";
if(isset($_GET['verxgr']))
{
mysql_query("UPDATE `kolhoz_user` SET `verxgr` = '".($ku['verxgr']==1?"0":"1")."' WHERE `id` = '$ku[id]'");
header("Location:?mypanels");
}
echo "<li><br><font color='yellow'>Панель гдядок: </font><a href='?mypanels&verxgr'><span>".($ku['verxgr']==0?"<font color='green'>включено</font>":"<font color='red'>выключено</font>")."</span></a><br></li>";
echo "</div></div>";
include_once 'inc/foot.php';?>